<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Fresh Landing Mobile App!</title>

  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css">

  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>

<body>
  <div class="container">
    <!-- 1. Menu header  -->
    <nav class="navbar navbar-expand-lg navbar-light">
      <!-- <a class="navbar-brand" href="#">Navbar</a> -->
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
        aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="row collapse navbar-collapse" id="navbarNav">
        <img src="images/logo-fresh.png" class="col-1 d-none d-md-block">
        <div class="row col-sm-11 col-md-11 justify-content-end">
          <ul class="col-sm-12 col-md-6 text-center nav navbar-nav justify-content-end">
            <li class="nav-item col-3">
              <a class="nav-link active" href="#">COURSES</a>
            </li>
            <li class="nav-item col-3">
              <a class="nav-link active" href="#">TEACHERS</a>
            </li>
            <li class="nav-item col-3">
              <a class="nav-link active" href="#">DOCS</a>
            </li>
            <li class="nav-item col-3">
              <a class="nav-link active text-white btn btn-primary rounded-pill" aria-current="page" href="#">LOGIN</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <!-- 2. Highlight section -->
    <div class="row col-12 p-5 justify-content-center">

      <!-- Left content -->
      <div class="row col-sm-12 col-md-6 flex-column">
        <div class="display-4 text-left mt-3">Welcome to Fresh Mobile App</div>
        <div class="mt-3">Fresh Mobile App is an online learning and teaching marketplace with over 5000 courses and 1
          million students. Instructor and expertly crafted courses, designed for the modern students and entrepreneur.
        </div>
        <div class="mt-3">
          <div>Download the app now:</div>
          <div class="row p-3">
            <div class=" btn btn-primary rounded-pill m-2">
              <i class="fab fa-apple"></i>
              <span>APP STORE</span>
            </div>
            <div class="btn btn-primary rounded-pill m-2">
              <i class="fab fa-google-play"></i>
              <span>GOOGLE PLAY</span>
            </div>
          </div>
        </div>
      </div>

      <!-- Right Image -->
      <div class="row col-md-6 d-none d-md-block justify-content-center">
        <img src="images/holding-phone.svg" alt="" class="col-12 w-100">
      </div>
    </div>

    <!-- 3. Features -->

    <div class="row justify-content-center">
     
      <!-- Left Image -->
      <div class="col-sm-12 col-md-4 p-5">
        <img src="images/screenshot-phone.png" alt="" class="img-phone w-100">
      </div>
     
      <!-- Right content -->
      <div class="row col-sm-12 col-md-8">
       
        <!-- Right-Left Info -->
        <div class="col-sm-12 col-md-6 row flex-column justify-content-center">
          <div class="row p-3">
            <i class="fas fa-universal-access col-2 p-0 mt-3 h2 text-primary text-center"></i>
            <div class="card border-0 col-10" style="width: 18rem;">
              <div class="card-body p-0 col-11">
                <h5 class="card-title">Accessible</h5>
                <span class="card-text">Built with accessibility in mind and following best practices.</span>
              </div>
            </div>
          </div>
          <div class="row p-3">
            <i class="fas fa-book col-2 p-0 mt-3 h2 text-primary text-center"></i>
            <div class="card border-0 col-10" style="width: 18rem;">
              <div class="card-body p-0 col-11">
                <h5 class="card-title">Thousand courses</h5>
                <span class="card-text">More than 1600 courses from the most popular Teachers in the world</span>
              </div>
            </div>
          </div>
          <div class="row p-3">
            <i class="fas fa-building col-2 p-0 mt-3 h2 text-primary text-center"></i>
            <div class="card border-0 col-10" style="width: 18rem;">
              <div class="card-body p-0 col-11">
                <h5 class="card-title">Easy to use</h5>
                <span class="card-text">Easily customize your profile and your learning center.</span>
              </div>
            </div>
          </div>
          
        </div>
        <!-- Right-Right content -->
        <div class="col-sm-12 col-md-6 row flex-column justify-content-center">
          <div class="row p-3">
            <i class="fas fa-mobile-alt col-2 p-0 mt-3 h2 text-primary text-center"></i>
            <div class="card border-0 col-10" style="width: 18rem;">
              <div class="card-body p-0 col-11">
                <h5 class="card-title">Mobile First</h5>
                <span class="card-text">Get best experience with mobile first User Interface</span>
              </div>
            </div>
          </div>
          <div class="row p-3">
            <i class="fas fa-download col-2 p-0 mt-3 h2 text-primary text-center"></i>
            <div class="card border-0 col-10" style="width: 18rem;">
              <div class="card-body p-0 col-11">
                <h5 class="card-title">Content up to date</h5>
                <span class="card-text">The content often be up to date by teachers</span>
              </div>
            </div>
          </div>
          <div class="row p-3">
            <i class="fas fa-user col-2 p-0 mt-3 h2 text-primary text-center"></i>
            <div class="card border-0 col-10" style="width: 18rem;">
              <div class="card-body p-0 col-11">
                <h5 class="card-title">Many ways to login</h5>
                <span class="card-text">Login with email, account or facebook</span>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- 4. Client's feeback and prices  -->
    <div class="row flex-column">
     
      <!-- Feedbacks -->
      <div>
        <p class="h4 text-center m-4">What our customers are saying…</p>
        <div class="row justify-content-center">
          <div class="col-sm-12 col-md-4 card border-0" style="width: 18rem; height: 15rem;">
            <div class="card-body col-12 text-center card-customer">
              <img src="images/customers/leo-gill.jpg" alt="" class="border rounded-circle" height="25%">
              <p class="card-text text-dark mt-3">This app is awesome! We've seen amazing results already.</p>
              <p class="card-footer border-0 bg-white m-0 font-weight-bold">LEO GILL</p>
            </div>
          </div>
          <div class="col-sm-12 col-md-4 card border-0" style="width: 18rem; height: 15rem;">
            <div class="card-body col-12 text-center card-customer">
              <img src="images/customers/renee-sims.jpg" alt="" class="border rounded-circle" height="25%">
              <p class="card-text text-dark mt-3">It really saves me time and effort. This app is exactly what our
                business has been lacking.</p>
              <p class="card-footer border-0 bg-white m-0 font-weight-bold">RENEE SIMS</p>
            </div>
          </div>
          <div class="col-sm-12 col-md-4 card border-0" style="width: 18rem; height: 15rem;">
            <div class="card-body col-12 text-center card-customer">
              <img src="images/customers/dallas-kwok.jpg" alt="" class="border rounded-circle" height="25%">
              <p class="card-text text-dark mt-3">This app impressed me on multiple levels.</p>
              <p class="card-footer border-0 bg-white m-0 font-weight-bold">DALLAS KWOK</p>
            </div>
          </div>
        </div>
      </div>
      
      <!-- Price -->
      <div class="row justify-content-center">
        <p class="h4 text-center m-4 col-12" style="height: fit-content;">Simple pricing</p>
        <div class="row justify-content-center col-12">
          <div class="row col-sm-12 col-md-8">
            <div class="p-3 card-body p-0 col-sm-12 col-md-6">
              <div class="card-customer">
                <div class="card-title p-3 size-pizza-title">
                  <p class="card-text text-center">Starter</p>
                  <p class="card-text text-center h4">Free</p>
                  <p class="card-text text-center">forever</p>
                </div>
                <ul class="list-group list-group-flush border border-top">
                  <li class="list-group-item border-0">
                    <i class="fa-regular fa-circle-check text-primary"></i>
                    <span>Custom login</span>
                  </li>
                  <li class="list-group-item border-0">
                    <i class="fa-regular fa-circle-check text-primary"></i>
                    <span>Access 100+ free courses</span>
                  </li>
                  <li class="list-group-item border-0">
                    <i class="fa-regular fa-circle-check text-primary"></i>
                    <span>2 hours learning continuously</span>
                  </li>
                </ul>
              </div>
            </div>
            <div class="p-3 card-body p-0 col-sm-12 col-md-6">
              <div class="card-customer">
                <div class="card-title p-3 size-pizza-title">
                  <p class="card-text text-center">Professinal</p>
                  <p class="card-text text-center h4">
                    <sup style="font-size: small;">$</sup>9
                  </p>
                  <p class="card-text text-center">forever</p>
                </div>
                <ul class="list-group list-group-flush border border-top">
                  <li class="list-group-item border-0">
                    <i class="fa-regular fa-circle-check text-primary"></i>
                    <span>All Starter features</span>
                  </li>
                  <li class="list-group-item border-0">
                    <i class="fa-regular fa-circle-check text-primary"></i>
                    <span>Access 50+ premium cours</span>
                  </li>
                  <li class="list-group-item border-0">
                    <i class="fa-regular fa-circle-check text-primary"></i>
                    <span>24 hours learning continuously</span>
                  </li>
                </ul>
              </div>
            </div>

          </div>
        </div>
      </div>

      <!--Download -->
      <div class="row justify-content-center">
        <p class="h4 text-center m-4 col-12" style="height: fit-content;">Download</p>
        <div class="row p-3 justify-content-center">
          <div class="col-12">
            <div class=" btn btn-primary rounded-pill m-2">
              <i class="fab fa-apple"></i>
              <span>APP STORE</span>
            </div>
            <div class="btn btn-primary rounded-pill m-2">
              <i class="fab fa-google-play"></i>
              <span>GOOGLE PLAY</span>
            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- 5. Footer -->
    <div class="container">
      <div class="row ">
        <div class="col-sm-12 col-md-4 p-5 border-bottom border-dark">
          <div class="row flex-column">
            <div class="">
              <p class="font-weight-bold">Fresh Mobile App</p>
            </div>
            <div class="">
              <p style="color: gray;">Fresh Mobile App is an Education app built on React Native</p>
            </div>
          </div>
        </div>
        <div class="col-sm-12 col-md-8 p-5 border-bottom border-dark ">
          <div class="row justify-content-center" id="navbarNav">
            <div class="col-sm-12 col-md-3 row flex-column">
              <p class="font-weight-bold">About</p>
              <a href="#" style="color: gray;">About</a>
              <a href="#" style="color: gray;">Team</a>
              <a href="#" style="color: gray;">Block</a>
            </div>
            <div class="col-sm-12 col-md-3 row flex-column">
              <p class="font-weight-bold">Services</p>
              <a href="#" style="color: gray;">Design</a>
              <a href="#" style="color: gray;">Themes</a>
              <a href="#" style="color: gray;">Branding</a>
            </div>
            <div class="col-sm-12 col-md-3 row flex-column">
              <p class="font-weight-bold">Help</p>
              <a href="#" style="color: gray;">FAQ</a>
              <a href="#" style="color: gray;">Docs</a>
              <a href="#" style="color: gray;">Tutorials</a>
            </div>
            <div class="col-sm-12 col-md-3 row flex-column">
              <p class="font-weight-bold">Contact</p>
              <a href="#" style="color: gray;">Contact</a>
              <a href="#" style="color: gray;">Email</a>
              <a href="#" style="color: gray;">Chat</a>
            </div>
          </div>
        </div>
        <div class="text-left">
            <div class = "row m-4 small ">
              <div class = "col-sm-12 text-muted ">
                <p >CopyRight© 2022</p>
              </div>
            </div>
        </div>
      </div>
    </div>
  </div>
</body>

</html>